CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

MOŽNOSTI

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    zobraziť túto nápovedu a skončiť

--ignore-plugins
    Ignorovať užívateľské zásuvné moduly - užitočné ak ste nainštalovali modul, ktorý bráni spusteniu Calibre

--no-update-check
    Nekontroluj aktualizácie

--shutdown-running-calibre, -s
    Spôsobí, že akákoľvek bežiaca inštancia bude ukončená. Uvedomte si, že ak sa práve spracúvajú úlohy, budú potichu prerušené, takže používajte opatrne.

--start-in-tray
    Spustiť program v systémovej lište.

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    zobraziť verziu programu a skončiť

--with-library
    Použiť knižnicu, ktorá sa nachádza na uvedenej ceste.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal